# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May 14 18:09:15 UTC 2016
pkgname = roxterm
pkgver = 3.3.2-2
pkgdesc = Tabbed, VTE-based terminal emulator
url = http://roxterm.sourceforge.net/
builddate = 1463249355
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 1476608
arch = aarch64
license = GPL3
depend = dbus-glib
depend = vte3
depend = hicolor-icon-theme
depend = libsm
makedepend = docbook-xsl
makedepend = xmlto
makedepend = po4a
makedepend = python2
makedepend = python2-lockfile
makedepend = imagemagick
makedepend = librsvg
makedepend = itstool
